Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

iLO 5 1.15 Aug 17 2017 Remote Support Registration Error. (No server certificate)

 
FACUA
Occasional Visitor

iLO 5 1.15 Aug 17 2017 Remote Support Registration Error. (No server certificate)

I'm trying to connect to HPE Remote Support throught ILO5 and always get this error:

Remote Support Registration Error.Protocol error occurred while communicating with the HPE Remote Support receiver.Please retry. (No server certificate)

My ILO version is iLO 5 1.15 Aug 17 2017

Thanks.

4 REPLIES 4

Re: iLO 5 1.15 Aug 17 2017 Remote Support Registration Error. (No server certificate)

Hi,

Can you confirm if TCP ports 443 and 7906 are open between the ILO5 and IRS Console. Check the Windows OS Firewall on the IRS Hosting device too.

Cheers,
Sanjay Mundhra
I am a HPE Employee

Accept or Kudo

toddg1
HPE Pro

Re: iLO 5 1.15 Aug 17 2017 Remote Support Registration Error. (No server certificate)

Thank you Sanjay, but it's not clear to me this person is using a client (either Insight Remote Support, or OneView Remote Support), but may be trying to do a Direct Connect?

To the original poster - can you please clarify?   Do what Sanjay recommends - the ports need to be open to where ever you're trying to connect - but if that is not the problem, then I suggest the fastest path to get this resolved would be to raise a support case.  Do you have other devices in your environment that are working correctly?


Accept or Kudo
JTodd1
Frequent Advisor

Re: iLO 5 1.15 Aug 17 2017 Remote Support Registration Error. (No server certificate)

Hello. If you are using direct connect, you need to be on version 1.30 or higher. We recently changed our certificate authority and the new required root and intermediate certs are included in 1.30.

I am an HPE employee
alg204
Occasional Visitor

Re: iLO 5 1.15 Aug 17 2017 Remote Support Registration Error. (No server certificate)

I recently had simplivity deployed. Simplivity deployment HPE employee actually downgraded our iLO 5 on each node down to version 1.20. Is there a way to add the nodes to my devices on my HPE account even though we are on 1.20?